{# Dynamic widget

Component used to deliver dynamic content. Each dynamic widget has it's own
dynamic content passed by specific route on flask.

parameters:
  id: give a unique ID to every widget in the page
  style: additional css style rules for this ID
  class: set additional classes for the widget

-#}
{%include "include/widget_style.html" -%}
<div id="{{widget.id}}" class="{{widget.class}}" >
    <b>Some dynamic content from flask /dynamic route</b> <br>
    <i>value:</i> {{ dynamic }} <br>
    <i>date:</i> {{ t_date }} <br>
    <i>time:</i> {{ t_time }} <br>
</div>
